查看: 316|回复: 5

解决旧显卡不能用wifipr新版本问题

[复制链接]

主题

好友

2982

积分

少校

签到天数: 43 天

[LV.5]常住居民I

发表于 2017-8-31 14:17 |显示全部楼层
Anywlan微信公众号
解决旧显卡不能用wifipr新版本问题

如下

将上一个wifipr版本(从高到低直至找到支持你显卡那个版本)的一个叫kernels文件夹拿到新版本目录中替换该文件夹

但建议版本跨度不要太大,版本跨度太大会缺失新版本某些功能



点评

Anywlan因您更精彩!: 5.0
Anywlan因您更精彩!: 5
这个建议试过无效。  发表于 2017-9-6 13:54

主题

好友

293

积分

少尉

签到天数: 56 天

[LV.5]常住居民I

发表于 2017-9-1 08:19 |显示全部楼层
谢谢分享
回复

使用道具 举报

主题

好友

3万

积分

大校

签到天数: 731 天

[LV.9]以坛为家II

发表于 2017-9-5 12:10 |显示全部楼层
本帖最后由 HULUGANG 于 2017-9-6 13:54 编辑

那麻烦AK兄弟把上一个版本放出来共享一下吧,或者直接把这个替换文件发上来。经过反复测试,用到版本从,WIFIPR3.3一直测试的WIFIPR4.15,AK兄弟的这个建议试了好多次都无效果,其中重启软件N次,替换后关掉软件,然后再开启,然后跑字典还是一扫而过,没用到HD6870显卡。
回复

使用道具 举报

主题

好友

462

积分

少尉

签到天数: 25 天

[LV.4]偶尔看看III

发表于 2017-9-5 20:30 |显示全部楼层
好东西
回复

使用道具 举报

主题

好友

2982

积分

少校

签到天数: 43 天

[LV.5]常住居民I

发表于 2017-9-7 21:45 |显示全部楼层
HULUGANG 发表于 2017-9-5 12:10
那麻烦AK兄弟把上一个版本放出来共享一下吧,或者直接把这个替换文件发上来。经过反复测试,用到版本从,WI ...

WIFIPR4.2.1.469
回复

使用道具 举报

主题

好友

3万

积分

大校

签到天数: 731 天

[LV.9]以坛为家II

发表于 2017-9-8 13:39 |显示全部楼层
本帖最后由 HULUGANG 于 2017-9-8 14:47 编辑

WIFIPR4.2.1.469这个版本也一样,只能期待下个版本了
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 加入

本版积分规则

Archiver| 手机版| 中国无线门户 ( 粤ICP备11076993 )  |网站地图

GMT+8, 2017-11-19 12:53

Powered by Discuz! X3.2

© 2003-2013 广州威思信息科技有限公司

返回顶部 返回列表